Error

two or more packages specified (spi inc. gobjc-6-multilib-mips64-linux-gnuabi64)